{
  "tags": {
    "allowUnknownTags": true
  },
  "source": {
    "include": ["src","server/src"],
    "includePattern": "\\.(js|vue)$",
    "excludePattern": "(node_modules/|docs)"
  },
  "plugins": ["plugins/markdown","node_modules/jsdoc-vuex-plugin","node_modules/jsdoc-vuejs"],
  "templates": {
    "cleverLinks": false,
    "monospaceLinks": false,
    "name": "12 Heroes"
  },
  "opts": {
    "recurse": true,
    "destination": "./jsdoc/docs/",
    "template":"./template/tui-jsdoc-template/"
  }
}